body {background-image: url(music-bg.png); background-size: 100%; font-size: 18px; text-align: center;}
h1 {font-size: 22px; text-align: center; font-weight: bold; border: 2px outset brown; background: white;}
h2 {font-size: 20px; text-align: center; font-weight: bold;}
p {font-size: 18px; text-align: center; background: white; border-radius: 9px;}
div {background: white; border-radius: 9px; text-align: center;}
ul, ol, dl {background: white; font-size: 18px; border-radius: 9px; border: 2px solid pink;}
button {font-size: 20px; text-align: center; background: white; color: black; font-weight: bold;}
details {text-align: center;}
details p {text-align: left;}
summary {font-size: 18px; text-align: center; background: white; font-weight: bold; border: 2px solid brown; border-radius: 6px; color: black;}
#info {text-align: center; font-size: 18px; background: white; border: 1px solid black; border-radius: 6px; margin-left: 5%; margin-right: 5%;}
#buttons-container {text-align: center; margin-left: auto; margin-right: auto;}
.note-button {font-size: 18px; background: white; color: black; border: 2px solid #black; border-radius: 6px; cursor: pointer; transition: background 0.2s;}
.note-button:active, .note-button.active {background-color: #fffacd;}
#start-btn {font-size: 20px; background: white; border: 2px double brown; border-radius: 6px; color: black; cursor: pointer;}
.hidden {display: none;}
#titlepic {max-width: 80%; text-align: center;}
